/*Header BEGIN*/
#logo {
  transform: scale(0.85);
  -ms-transform: scale(0.85);
  -mos-transform: scale(0.85);
  -webkit-transform: scale(0.85);
  transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -mos-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  margin: 15px 0 0 0;
}
#superfish-1 {
  width: 628px;
  float: right;
  display: block!important;
}
#superfish-1-select {
  display: none!important;
}
#superfish-1 > li {
  padding: 0;
}
#superfish-1 a {
  font-size: 13px;
}
#superfish-1 ul.sub-menu {
  width: 200px!important;
}
#superfish-1 ul.sub-menu > li {
  max-width: 300px;
}
#superfish-1 ul.sub-menu li li {
  width: auto;
  padding: 0 15px;
}
#superfish-1 #menu-349-1 ul {
  left: 5px;
}
#superfish-1 #menu-351-1 ul {
  left: 0px;
}
#superfish-1 #menu-352-1 ul {
  left: -114px;
  width: auto;
}
#superfish-1 #menu-353-1 ul {
  left: -31px !important;
}
#superfish-1 #menu-354-1 ul {
  left: -166px!important;
}
#superfish-1 #menu-355-1 ul {
  left: -425px!important;
}
#superfish-1 #menu-352-1 ul > li {
  width: 300px!important;
}
#superfish-1 #menu-353-1 ul > li,
#superfish-1 #menu-354-1 ul > li {
  width: 200px!important;
}
#superfish-1 #menu-355-1 ul li li.last {
  padding-right: 0;
}
/*Header END*/

/*Front page BEGIN*/
.region-content-top .block-boxes,
body.page-node-69 .region-content-bottom .block-boxes,
body.page-node-72 .region-content-bottom .block-boxes,
body.page-node-98 .region-content-bottom .block-boxes,
body.page-node-2066 .region-content-bottom .block-boxes {
  width: 236px;
}
body.front #main-wrapper {
  padding-top: 327px;
}
body.front .slideshow {
  height: 468px;
}
.flex-control-nav.flex-control-paging {
  top: 216px;
  margin-left: -374px;
}
.region-content-top .block-boxes h2,
body.page-node-69 .region-content-bottom .block-boxes h2,
body.page-node-72 .region-content-bottom .block-boxes h2,
body.page-node-98 .region-content-bottom .block-boxes h2,
body.page-node-2066 .region-content-bottom .block-boxes h2 {
  padding: 20px 1px 21px;
  text-align: center;
}
.region-content-top .block-boxes .content,
body.page-node-69 .region-content-bottom .block-boxes .content,
body.page-node-72 .region-content-bottom .block-boxes .content,
body.page-node-98 .region-content-bottom .block-boxes .content,
body.page-node-2066 .region-content-bottom .block-boxes .content {
  padding: 19px 27px 2px;
}
.region-content-top .box.subtitle img,
body.page-node-69 .region-content-bottom .box.subtitle img,
body.page-node-72 .region-content-bottom .box.subtitle img,
body.page-node-98 .region-content-bottom .box.subtitle img,
body.page-node-2066 .region-content-bottom .box.subtitle img {
  display: block;
  float: none;
  width: 62px;
  margin: 0 auto;
}
.box.subtitle {
  font-size: 23px;
  text-align: center;
}
#block-views-news-block img {
  width: 62px;
}
#block-views-news-block .views-field-title {
  margin-bottom: 10px;
}
#block-views-webinars-block {
  width: 290px;
  margin-right: 25px;
}
.view.view-webinars .views-field-field-webinar-description {
  width: 218px;
}
#block-views-testimonials-block {
  width: 382px;
}
/*Front page END*/


/*Footer BEGIN*/
#backtotop {
  position: absolute;
  right: 10px;
  bottom: 16px;
}
.region-footer-left {
  width: 470px;
}
.region-footer-left .block {
  width: 155px;
}
.region-footer-right {
  padding-left: 25px;
  width: 230px;
  padding-bottom: 83px;
}
.region-footer-right .block-boxes .content p {
  padding-top: 0;
}
.footer-top-wrapper {
  margin-bottom: 30px;
}
a.follow-link {
  margin-left: 17px;
}
#block-follow-site {
  margin-right: 0px;
}
/*Footer END*/

/*About us BEGIN*/
.view-case-studies .views-field-field-case-image {
  width: 100%;
  margin-right: 0;
}
.region-content .view-case-studies .views-field-title, 
.region-content .view-case-studies .views-field-field-case-description, 
.region-content .view-case-studies .views-field-view-node {
  width: 100%;
  float: none;
}
.view-case-studies .views-row {
  margin-bottom: 30px;
}
#block-views-mnagement-block-1,
#block-views-mnagement-block {
  display: none;
} 
#block-views-mnagement-block-2 .views-field-title {
  background: #fff url(../images/tr_arrow.png) no-repeat 87px 45px;
}
#block-views-mnagement-block-2 {
  display: block;
}
#block-views-mnagement-block-2 .views-row {
  width: 95px;
  margin-right: 10px;
}
#block-views-mnagement-block .views-field-title {
  background: #fff url(../images/tr_arrow.png) no-repeat 85px 44px;
}
#block-views-awards-block {
  display: none;
}
#block-views-history-block {
  width: 100%;
}
#node-19 img {
  float: none;
  clear: both;
  width: 100%;
  margin-bottom: 20px;
}
#node-19 .content-left {
  margin-left: 0;
}
/*About us END*/

/*Engage BEGIN*/
.page-node-90 #main-wrapper {
  padding-top: 5px;
}
#node-90 {
  padding-bottom: 0;
}
#block-views-case-studies-block-1, 
#block-views-case-studies-block-2, 
#block-views-case-studies-block-3 {
  width: 278px;
  margin-right: 18px;
}
#block-views-videos-block-2 .mejs-shim,
#block-views-videos-block-2 .mejs-container,
#block-views-videos-block-2 .mejs-overlay,
#block-views-videos-block-2 .views-row,
#block-views-videos-block-2 .me-plugin {
  width: 216px!important;
}
/*Engage END*/

/*Media coverage BEGIN*/
.view-media-coverage .views-row {
  width: 243px;
  margin-right: 13px;
}
.view-media-coverage .ui-tabs .ui-tabs-nav {
  margin-right: 25px;
}
.page-media-coverage #main-wrapper {
  padding-top: 20px;
}
.page-media-coverage .ui-tabs .ui-tabs-panel {
  padding: 20px 0;
}
/*Media coverage END*/

/*Partners BEGIN*/
.view-partners .views-field-field-partner-logo {
  float: none;
  margin-bottom: 30px;
}
.view-partners .views-field-title,
.view-partners .views-field-field-partner-country,
.view-partners .views-field-field-partner-description,
.view-partners .views-field-field-partner-website {
  margin-left: 0;
}
#main-wrapper .block-metasonic-map {
  padding-bottom: 0;
}
/*Partners END*/

/*Products services BEGIN*/
.page-node-86 #content {
  width: 490px;
}
#block-boxes-support p, 
#block-boxes-consulting p, 
#block-boxes-marketplace p {
  clear: both;
  margin-left: 0;
}
/*Products services END*/

/*Resources BEGIN*/
body.page-resources .views-field-field-videos-video {
  margin-right: 0;
  float: none;
}
body.page-resources .view-videos .mejs-shim,
body.page-resources .view-videos .mejs-container,
body.page-resources .view-videos .mejs-overlay,
body.page-resources .view-videos .views-row,
body.page-resources .view-videos .me-plugin {
  width: 100%!important;
}
/*Resources END*/

/*Videos BEGIN*/
body.page-videos .view-videos .views-row {
  width: 240px;
  margin-right: 12px;
}
body.page-videos .view-videos .mejs-shim,
body.page-videos .view-videos .mejs-container,
body.page-videos .view-videos .mejs-overlay,
body.page-videos .view-videos .me-plugin {
  width: 240px!important;
}
/*Videos END*/

/*What we solve BEGIN*/
#node-85 img {
  width: 100%;
  float: none;
  margin-bottom: 15px;
}
#node-85 p, 
#node-85 h2 {
  margin-left: 0;
}
/*What we solve END*/

/*Events BEGIN*/
.page-events #main-wrapper {
  padding-top: 20px;
}
.page-events .ui-tabs .ui-tabs-panel {
  padding: 20px 0;
}
/*Events END*/

/*Case Study BEGIN*/
.node-type-case-study #block-views-case-study-customer-logo-block .content .customer-quickfacts {
  padding: 0 20px 20px 20px;
}
.node-type-case-study .views-field-field-testimonial {
  padding-left: 0px !important;
  text-indent: 70px;
}
.node-type-case-study #block-views-case-study-testimonials-block .views-field-field-testimonial-photo img {
  margin-right: 25px;
}
/*Case Study END*/

/* Feature Release Lists BEGIN */
.page-node-2616 section.metasonic_add-info-box,
.page-node-2621 section.metasonic_add-info-box,
.page-node-2781 section.metasonic_add-info-box,
.page-node-2741 section.metasonic_add-info-box {
  float: left;
}
section#block-boxes-feature-release-benefits {
  width: 748px;
}

#block-views-feature-release-list-block .views-row img {
  width: 280px;
}
#block-views-feature-release-list-block .views-row .feature-details-wrapper.feature-image {
  width: 438px;
}
/* Feature Release Lists END */

/* Sliding EU Policy Popup BEGIN */
#sliding-popup.sliding-popup-top {
  height: 68px !important;
}
#sliding-popup .popup-content {
  max-width: 748px;
}
/* Sliding EU Policy Popup END */

/* Marketo Forms BEGIN */
body#body.page-node-1206 aside#sidebar-second-wide,
body#body.page-node-1196 aside#sidebar-second-wide,
body#body.page-node-2191 aside#sidebar-second-wide,
body#body.page-node-296 aside#sidebar-second-wide,
body#body.page-node-297 aside#sidebar-second-wide,
body#body.page-node-2091 aside#sidebar-second-wide,
body#body.page-node-2256 aside#sidebar-second-wide,
body#body.page-node-936 aside#sidebar-second-wide,
body#body.page-node-931 aside#sidebar-second-wide {
  width: 358px !important;
}
/* Marketo Forms END */

/* Search (Result) Page BEGIN */
section.block-facetapi .content {
  padding-left: 10px;
}

section.block-facetapi.active-bundle-facet h2,
section.block-facetapi.active-bundle-facet .content {
  padding-left: 10px;
}
/* Search (Result) Page END */